<?php require_once("includes/initialize.php");
	$tag="";
	if ((isset($_GET['type']))) 
	$tag=$_GET['type'];
	
	//if (!$session->is_logged_in()){redirect_to("index.php");}
	 //$id = $session->user_id;
	
	
	//$user_data = User::find_by_id($session->user_id);
	//$biodata = Biodata::find_by_id($user_data->formno,$user_data->email);

	?>
	
	<?php //require("template/header.php");
	include_layout_template('header.php');?>
    	
	<?php require("template/menu.php");?>

    
	<div id="data">
<?php    

if ($tag=="")
   include_once('pages/home.php');
    elseif($tag=="onlinepayment")
	include_once('pages/online_payment.php');
	elseif($tag=='viewresult'){
	//include_once('pages/online_payment.php');
	include_once('pages/result_online_payment.php');
	}
	elseif ($tag=="paymentdate")
	include_once('pages/paymentdate.php');
	
	elseif ($tag=="paymentsetting")
	include_once('pages/paymentsetting.php');	
	elseif ($tag=="webpaymentlog")
	include_once('pages/webpaymentlog.php');
	elseif ($tag=="submit")
	include_once('pages/fetch_details.php');
	else   
	include_once('pages/home.php');
	
	
?>
 
	</div>
<?php //require("template/header.php");
	include_layout_template('footer.php');?>

